import { z } from 'zod';

export const MontonioServerEnvSchema = z.object({
  secretKey: z
    .string({
      error: `Please provide the variable MONTONIO_SECRET_KEY`,
    })
    .min(1),
  apiUrl: z
    .string({
      error: `Please provide the variable MONTONIO_API_URL`,
    })
    .min(1),
});
